[Bug 951268] [NEW] package qdbus 4:4.8.0-1ubuntu9 failed to install/upgrade: ErrorMessage: qdbus:i386 4

manv 951268 at bugs.launchpad.net
Sat Mar 10 01:20:35 UTC 2012


Public bug reported:

1 of ~ 40 problems with installing this package

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: qdbus 4:4.8.0-1ubuntu9
ProcVersionSignature: Ubuntu 3.2.0-18.28-generic 3.2.9
Uname: Linux 3.2.0-18-generic x86_64
ApportVersion: 1.94.1-0ubuntu2
Architecture: amd64
Date: Sat Mar 10 02:00:55 2012
ErrorMessage: ErrorMessage: qdbus:i386 4
InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Beta amd64+mac (20110921.2)
SourcePackage: qt4-x11
Title: package qdbus 4:4.8.0-1ubuntu9 failed to install/upgrade: ErrorMessage: qdbus:i386 4
UpgradeStatus: Upgraded to precise on 2012-03-10 (0 days ago)

** Affects: qt4-x11 (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package precise

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to qt4-x11 in Ubuntu.
https://bugs.launchpad.net/bugs/951268

Title:
  package qdbus 4:4.8.0-1ubuntu9 failed to install/upgrade:
  ErrorMessage: qdbus:i386 4

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/qt4-x11/+bug/951268/+subscriptions



More information about the kubuntu-bugs mailing list